TYPO3.Neos - Task # 8687

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:

Created: 2010-07-06 Assigned To:

Updated: 2012-08-31 Due date:

Subiject: Should the "Add Page" and "Edit Page Properties" dialog be the same?
Description

Should the "Add Page" and "Edit Page Properties" dialog be the same? this is an open Question to Jens :-)

Related issues:

related to Base Distribution - Story # 7921: As Magarethe | want to add pages

Resolved

2010-07-06

History

#1 - 2010-07-06 13:22 - Sebastian Kurfuerst

- Assigned To set to Jens Hoffmann

#2 - 2010-07-06 14:11 - Sebastian Kurfuerst
- Category set to User Interface

#3 - 2010-07-06 17:53 - Sebastian Kurfuerst

should be the same

#4 - 2010-07-06 17:57 - Jens Hoffmann
- Status changed from New to Closed

Edit Page Properties = Add Page
Is ok if it's the same dialog.

But there needs to be a "BTN" for each action.

#5 - 2010-08-16 11:20 - Robert Lemke
- Status changed from Closed to Resolved

#6 - 2011-05-05 13:49 - Robert Lemke

- Project changed from Core Team to Base Distribution

- Category deleted (User Interface)
- Target version deleted (593)

#7 - 2012-08-31 10:39 - Robert Lemke

- Project changed from Base Distribution to TYPO3.Neos

#8 - 2012-08-31 10:43 - Jens Hoffmann
- Assigned To deleted (Jens Hoffmann)
